<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.7" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_110a3976e8d8505099946b77d3ea08cc" kind="dir">
    <compoundname>include</compoundname>
    <innerdir refid="dir_d591cd46c80b053d7f6f4a16ffc7ff14">bootutil</innerdir>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/anycloud-ota/source/mcuboot/bootutil/include/" />
  </compounddef>
</doxygen>